<div dir="ltr">Well, I think I'll just switch to chromium. Open source and working.<div><br></div><div>Thanks for the help.</div></div><div class="gmail_extra"><br clear="all"><div><div class="gmail_signature"><div dir="ltr"><div dir="rtl"><br><br><div style="text-align:left"><br>אלעד הן<br>נייד: 052-5348554<br></div></div></div></div></div>
<br><div class="gmail_quote">On Fri, May 1, 2015 at 2:52 AM, Andre Campos Rodovalho <span dir="ltr"><<a href="mailto:andre.rodovalho@gmail.com" target="_blank">andre.rodovalho@gmail.com</a>></span> wrote:<br><blockquote class="gmail_quote" style="margin:0 .8ex;border-left:1px #ccc solid;border-right:1px #ccc solid;padding-left:1ex;padding-right:1ex"><div dir="ltr">This msg is not a problem... Many programs generate this output...<div class="gmail_extra"><br clear="all"><div><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><br></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div>
<br><div class="gmail_quote">2015-04-30 20:27 GMT-03:00 אלעד הן <span dir="ltr"><<a href="mailto:elad2040@gmail.com" target="_blank">elad2040@gmail.com</a>></span>:<div><div class="h5"><br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div dir="ltr">On both occasions I tried playing music in bandcamp... </div><div class="gmail_extra"><span><font color="#888888"><br clear="all"><div><div><div dir="ltr"><div dir="rtl"><br><br><div style="text-align:left"><br>אלעד הן<br>נייד: 052-5348554<br></div></div></div></div></div></font></span><div><div>
<br><div class="gmail_quote">On Fri, May 1, 2015 at 2:26 AM, אלעד הן <span dir="ltr"><<a href="mailto:elad2040@gmail.com" target="_blank">elad2040@gmail.com</a>></span> wrote:<br><blockquote class="gmail_quote" style="margin:0 .8ex;border-left:1px #ccc solid;border-right:1px #ccc solid;padding-left:1ex;padding-right:1ex"><div dir="ltr">Now I tried with "<span style="font-size:12.8000001907349px">firefox | pastebinit".</span> it says:<br><br><div>(process:3174): GLib-CRITICAL **: g_slice_set_config: assertion 'sys_page_size == 0' failed</div><div>You are trying to send an empty document, exiting.</div><span><font color="#888888"><div><br></div></font></span></div><div class="gmail_extra"><span><font color="#888888"><br clear="all"><div><div><div dir="ltr"><div dir="rtl"><br><br><div style="text-align:left"><br>אלעד הן<br>נייד: 052-5348554<br></div></div></div></div></div></font></span><div><div>
<br><div class="gmail_quote">On Fri, May 1, 2015 at 2:20 AM, Walter Lapchynski <span dir="ltr"><<a href="mailto:wxl@ubuntu.com" target="_blank">wxl@ubuntu.com</a>></span> wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">Oddly, that's to be expected? Is there any other output, especially<br>
when you try to use Bandcamp?<br>
<div><div><br>
On Thu, Apr 30, 2015 at 4:19 PM, אלעד הן <<a href="mailto:elad2040@gmail.com" target="_blank">elad2040@gmail.com</a>> wrote:<br>
> When I run firefox from a terminal it says:<br>
><br>
> (process:2616): GLib-CRITICAL **: g_slice_set_config: assertion<br>
> 'sys_page_size == 0' failed<br>
><br>
><br>
><br>
><br>
><br>
> אלעד הן<br>
> נייד: 052-5348554<br>
><br>
> On Thu, Apr 30, 2015 at 10:41 PM, Walter Lapchynski <<a href="mailto:wxl@ubuntu.com" target="_blank">wxl@ubuntu.com</a>> wrote:<br>
>><br>
>> Really, any output. There may be an error on starting the program, or it<br>
>> may only be when using Bandcamp.<br>
>><br>
>> Just make sure you visit the Bandcamp site and try to play. You should be<br>
>> able to install the pastebinit package and do `firefox | pastebinit`, go<br>
>> through the process, exit, and share the resulting URL with us.<br>
>><br>
>> FYI, | "pipes" the result of the command on its left to the input of the<br>
>> command on the right. pastebinit takes input and sends it to a pastebin<br>
>> service (default is <a href="http://paste.ubuntu.com" target="_blank">paste.ubuntu.com</a>) and returns the URL of its location.<br>
>><br>
>> @wxl | <a href="http://polka.bike" target="_blank">http://polka.bike</a><br>
>> Lubuntu Release Manager, Head of QA<br>
>> Ubuntu PPC Point of Contact<br>
>> Ubuntu Oregon Team Leader<br>
>> Ubuntu Membership Board Member<br>
>> Eugene Unix & GNU/Linux User Group Co-organizer<br>
>><br>
>> On Apr 30, 2015 12:09 PM, "אלעד הן" <<a href="mailto:elad2040@gmail.com" target="_blank">elad2040@gmail.com</a>> wrote:<br>
>>><br>
>>> As I said earlier, my intention is *not* to use flash, but to use<br>
>>> bandcamp based on html5, as I do in windows7. This doesn't seem to work for<br>
>>> me with firefox at the moment, but does with chromium.<br>
>>><br>
>>> I am running firefox 37.02.<br>
>>><br>
>>> As for running firefox from command line - what output should I look for?<br>
>>> (I'm total noob in linux, if it isn't obvious...)<br>
>>><br>
>>><br>
>>><br>
>>><br>
>>> אלעד הן<br>
>>> נייד: 052-5348554<br>
>>><br>
>>> On Thu, Apr 30, 2015 at 9:47 PM, Walter Lapchynski <<a href="mailto:wxl@ubuntu.com" target="_blank">wxl@ubuntu.com</a>><br>
>>> wrote:<br>
>>>><br>
>>>> If you're not using Pepper, I'm disinclined to believe you're using<br>
>>>> Flash at all. Maybe there's something with the HTML5 implementation in<br>
>>>> the Firefox version you're running.<br>
>>>><br>
>>>> I note that 31 is still available in the repos (in<br>
>>>> trusty-updates/security). Perhaps you might have better luck grabbing<br>
>>>> 37 if you don't already have it.<br>
>>>><br>
>>>> If that doesn't solve the problem, knowing the exact version<br>
>>>> (apt-cache policy firefox) will be telling.<br>
>>>><br>
>>>> Running Firefox in the command line might help, too. It may produce<br>
>>>> some telling output.<br>
>>>><br>
>>>> On Thu, Apr 30, 2015 at 11:40 AM, אלעד הן <<a href="mailto:elad2040@gmail.com" target="_blank">elad2040@gmail.com</a>> wrote:<br>
>>>> > Well, I just installed chromium (don't want Chrome) without<br>
>>>> > pepperflash and<br>
>>>> > it runs bandcamp without a problem (and generally seems to run<br>
>>>> > smoother than<br>
>>>> > Firefox). Sadly, it seems the problem is with FireFox, at least in my<br>
>>>> > computer.<br>
>>>> ><br>
>>>> ><br>
>>>> ><br>
>>>> ><br>
>>>> > אלעד הן<br>
>>>> > נייד: 052-5348554<br>
>>>> ><br>
>>>> > On Thu, Apr 30, 2015 at 7:54 PM, Walter Lapchynski <<a href="mailto:wxl@ubuntu.com" target="_blank">wxl@ubuntu.com</a>><br>
>>>> > wrote:<br>
>>>> >><br>
>>>> >> I use Chrome (not Chromium, which does not include Pepper Flash, but<br>
>>>> >> you can get it through the pepperflashplugin-nonfree plugin) and<br>
>>>> >> everything works great with Bandcamp, which has no HTML5 election.<br>
>>>> >> There used to be such a thing, but now I think HTML5 is standard. I<br>
>>>> >> personally recommend Chrome (even though I appreciate Mozilla as an<br>
>>>> >> organization much more than Google, who is non-free regardless of<br>
>>>> >> what<br>
>>>> >> you might think) because it always Just Works™.<br>
>>>> >><br>
>>>> >> Ignoring Chrom*, though, I've got 14.04 running over here at work<br>
>>>> >> (technically Kubuntu, but should work similarly in terms of<br>
>>>> >> browsers/plugins) and Firefox 37.0.2+build1-0ubuntu0.14.04.1 with<br>
>>>> >> flashplugin-installer 11.2.202.457ubuntu0.14.04.1 and I have no<br>
>>>> >> problem playing stuff off Bandcamp. I don't use Firefox for my daily<br>
>>>> >> driver, so I'm not sure if there are other considerations, but it<br>
>>>> >> seems to work here.<br>
>>>> >><br>
>>>> >><br>
>>>> >> On Thu, Apr 30, 2015 at 6:35 AM, John Hupp <<a href="mailto:lubuntu@prpcompany.com" target="_blank">lubuntu@prpcompany.com</a>><br>
>>>> >> wrote:<br>
>>>> >> > For YouTube, you may have to explicitly choose to use HTML5 at<br>
>>>> >> > <a href="https://www.youtube.com/html5" target="_blank">https://www.youtube.com/html5</a>.  Perhaps Bandcamp has a similar<br>
>>>> >> > election.<br>
>>>> >> ><br>
>>>> >> > If HTML5 is not available and the older Flash plugin in Firefox<br>
>>>> >> > causes<br>
>>>> >> > problems, you could use Chrome, which automatically updates to the<br>
>>>> >> > latest<br>
>>>> >> > version of Flash.<br>
>>>> >> ><br>
>>>> >> > I think there is some workaround that extracts the Chrome Flash and<br>
>>>> >> > wraps it<br>
>>>> >> > up for use in Firefox, but I know little about that.<br>
>>>> >> ><br>
>>>> >> ><br>
>>>> >> > On 4/30/2015 9:08 AM, אלעד הן wrote:<br>
>>>> >> ><br>
>>>> >> > I'm using Firefox. YouTube works fine.<br>
>>>> >> ><br>
>>>> >> > בתאריך 30 באפר 2015 14:31,‏ "Andre Campos Rodovalho"<br>
>>>> >> > <<a href="mailto:andre.rodovalho@gmail.com" target="_blank">andre.rodovalho@gmail.com</a>> כתב:<br>
>>>> >> >><br>
>>>> >> >> Did you try using different browsers?<br>
>>>> >> >><br>
>>>> >> >> AFIAK html5 is working fine for Chrome and Firefox on youtube...<br>
>>>> >> >><br>
>>>> >> >><br>
>>>> >> >> 2015-04-30 6:57 GMT-03:00 אלעד הן <<a href="mailto:elad2040@gmail.com" target="_blank">elad2040@gmail.com</a>>:<br>
>>>> >> >>><br>
>>>> >> >>> Hi all, help needed.<br>
>>>> >> >>><br>
>>>> >> >>> I'm running Lubuntu 14.04 on a Toshiba nb305.<br>
>>>> >> >>><br>
>>>> >> >>> I tried to play music through my Bandcamp account and got this<br>
>>>> >> >>> message:<br>
>>>> >> >>><br>
>>>> >> >>> "In order to use the music player, you must have the Adobe Flash<br>
>>>> >> >>> Player installed. To get the latest Flash player, visit the Adobe<br>
>>>> >> >>> web<br>
>>>> >> >>> site. If you do have Flash, but are also using a blocking<br>
>>>> >> >>> plug-in,<br>
>>>> >> >>> please consider adding an exception for Bandcamp."<br>
>>>> >> >>><br>
>>>> >> >>> Of course, I'm not running Flash. Now, I know for a fact that<br>
>>>> >> >>> bandcamp<br>
>>>> >> >>> can run with no problem on HTML5, and in fact, that's how I use<br>
>>>> >> >>> it on<br>
>>>> >> >>> my win7 machine.<br>
>>>> >> >>><br>
>>>> >> >>> I tried using the dated flash plugin and bandcamp worked, but my<br>
>>>> >> >>> browsing speed plummeted and things started to be really laggy (I<br>
>>>> >> >>> hate<br>
>>>> >> >>> Flash) so I removed it.<br>
>>>> >> >>><br>
>>>> >> >>> What can I do?<br>
>>>> >> >>><br>
>>>> >> >>> Is this something you encountered before?<br>
>>>> >> >>><br>
>>>> >> >>> --<br>
>>>> >> >>><br>
>>>> >> >>><br>
>>>> >> >>><br>
>>>> >> >>> אלעד הן<br>
>>>> >> >>> נייד: 052-5348554<br>
>>>> >> >>><br>
>>>> >> >>> --<br>
>>>> >> >>> Lubuntu-users mailing list<br>
>>>> >> >>> <a href="mailto:Lubuntu-users@lists.ubuntu.com" target="_blank">Lubuntu-users@lists.ubuntu.com</a><br>
>>>> >> >>> Modify settings or unsubscribe at:<br>
>>>> >> >>> <a href="https://lists.ubuntu.com/mailman/listinfo/lubuntu-users" target="_blank">https://lists.ubuntu.com/mailman/listinfo/lubuntu-users</a><br>
>>>> >> >><br>
>>>> >> >><br>
>>>> >> >><br>
>>>> >> >> --<br>
>>>> >> >> Lubuntu-users mailing list<br>
>>>> >> >> <a href="mailto:Lubuntu-users@lists.ubuntu.com" target="_blank">Lubuntu-users@lists.ubuntu.com</a><br>
>>>> >> >> Modify settings or unsubscribe at:<br>
>>>> >> >> <a href="https://lists.ubuntu.com/mailman/listinfo/lubuntu-users" target="_blank">https://lists.ubuntu.com/mailman/listinfo/lubuntu-users</a><br>
>>>> >> >><br>
>>>> >> ><br>
>>>> >> ><br>
>>>> >> ><br>
>>>> >> ><br>
>>>> >> > --<br>
>>>> >> > Lubuntu-users mailing list<br>
>>>> >> > <a href="mailto:Lubuntu-users@lists.ubuntu.com" target="_blank">Lubuntu-users@lists.ubuntu.com</a><br>
>>>> >> > Modify settings or unsubscribe at:<br>
>>>> >> > <a href="https://lists.ubuntu.com/mailman/listinfo/lubuntu-users" target="_blank">https://lists.ubuntu.com/mailman/listinfo/lubuntu-users</a><br>
>>>> >> ><br>
>>>> >><br>
>>>> >><br>
>>>> >><br>
>>>> >> --<br>
>>>> >> @wxl | <a href="http://polka.bike" target="_blank">http://polka.bike</a><br>
>>>> >> Lubuntu Release Manager, Head of QA<br>
>>>> >> Ubuntu PPC Point of Contact<br>
>>>> >> Ubuntu Oregon LoCo Team Leader<br>
>>>> >> Ubuntu Membership Board Member<br>
>>>> >> Eugene Unix & GNU/Linux User Group Co-Organizer<br>
>>>> >><br>
>>>> >> --<br>
>>>> >> Lubuntu-users mailing list<br>
>>>> >> <a href="mailto:Lubuntu-users@lists.ubuntu.com" target="_blank">Lubuntu-users@lists.ubuntu.com</a><br>
>>>> >> Modify settings or unsubscribe at:<br>
>>>> >> <a href="https://lists.ubuntu.com/mailman/listinfo/lubuntu-users" target="_blank">https://lists.ubuntu.com/mailman/listinfo/lubuntu-users</a><br>
>>>> ><br>
>>>> ><br>
>>>><br>
>>>><br>
>>>><br>
>>>> --<br>
>>>> @wxl | <a href="http://polka.bike" target="_blank">http://polka.bike</a><br>
>>>> Lubuntu Release Manager, Head of QA<br>
>>>> Ubuntu PPC Point of Contact<br>
>>>> Ubuntu Oregon LoCo Team Leader<br>
>>>> Ubuntu Membership Board Member<br>
>>>> Eugene Unix & GNU/Linux User Group Co-Organizer<br>
>>><br>
>>><br>
><br>
<br>
<br>
<br>
--<br>
@wxl | <a href="http://polka.bike" target="_blank">http://polka.bike</a><br>
Lubuntu Release Manager, Head of QA<br>
Ubuntu PPC Point of Contact<br>
Ubuntu Oregon LoCo Team Leader<br>
Ubuntu Membership Board Member<br>
Eugene Unix & GNU/Linux User Group Co-Organizer<br>
</div></div></blockquote></div><br></div></div></div>
</blockquote></div><br></div></div></div>
<br>--<br>
Lubuntu-users mailing list<br>
<a href="mailto:Lubuntu-users@lists.ubuntu.com" target="_blank">Lubuntu-users@lists.ubuntu.com</a><br>
Modify settings or unsubscribe at: <a href="https://lists.ubuntu.com/mailman/listinfo/lubuntu-users" target="_blank">https://lists.ubuntu.com/mailman/listinfo/lubuntu-users</a><br>
<br></blockquote></div></div></div><br></div></div>
<br>--<br>
Lubuntu-users mailing list<br>
<a href="mailto:Lubuntu-users@lists.ubuntu.com">Lubuntu-users@lists.ubuntu.com</a><br>
Modify settings or unsubscribe at: <a href="https://lists.ubuntu.com/mailman/listinfo/lubuntu-users" target="_blank">https://lists.ubuntu.com/mailman/listinfo/lubuntu-users</a><br>
<br></blockquote></div><br></div>